/* step1 球の表示　*/
#include "dm1.h"

dMatrix3 R;                    // ODEの3x3行列の型 回転行列(姿勢)
double r = 0.2;                // 半径 [m]
double p[3] = {0.0, 0.0, 1.0}; // 位置(x,y,z)[m]
double p2[3] = {0.0, 1.0, 1.0}; // 位置(x,y,z)[m]

void simLoop(int pause)        /***  シミュレーションループ　***/
{
  dsSetColor(1.0, 0.0, 0.0);    // 赤色の設定（赤成分，緑成分，青成分）
  dsDrawSphere(p,R,r);         // リンゴの描画

  dsSetColor(0.0, 0.0, 1.0);
  dsDrawSphere(p2,R,r);

}

int main()         /*** main関数 ***/
{
  dmLoop(800, 600, simLoop); // シミュレーションループ ウインドウの幅，高
  return 0;
}
